.slideSize {
  width: auto;
  height: auto;
  margin: 30px 50px;
}

.overlay__title {
  font-size: 2rem;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-weight: 700;
  margin-top: 30px;
}

.overlay__text {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  text-align: justify;
  margin-top: 20px;
}
